<?php header('Content-type: text/html; charset=utf-8'); ?>
<?php
  /* STEP 1: LOAD RECORDS - Copy this PHP code block near the TOP of your page */

  // load viewer library
  $libraryPath = 'cmsAdmin/lib/viewer_functions.php';
  $dirsToCheck = array('/mnt/stor2-wc2-dfw1/436122/www.blackswan.org.uk/web/content/','','../','../../','../../../');
  foreach ($dirsToCheck as $dir) { if (@include_once("$dir$libraryPath")) { break; }}
  if (!function_exists('getRecords')) { die("Couldn't load viewer library, check filepath in sourcecode."); }

  // load records
  list($fundraisingRecords, $fundraisingMetaData) = getRecords(array(
    'tableName'   => 'fundraising',
    'where'       => whereRecordNumberInUrl(1),
    'limit'       => '1',
  ));
  $fundraisingRecord = @$fundraisingRecords[0]; // get first record

  // show error message if no matching record is found
  if (!$fundraisingRecord) {
    header("HTTP/1.0 404 Not Found");
    print "Record not found!";
    exit;
  }

// load records
  list($current_exhibition_thumbRecords, $current_exhibition_thumbMetaData) = getRecords(array(
    'tableName'   => 'current_exhibition_thumb',
    'where'       => whereRecordNumberInUrl(1),
    'limit'       => '1',
  ));
  $current_exhibition_thumbRecord = @$current_exhibition_thumbRecords[0]; // get first record
?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Fundraising at the Black Swan Arts. Support our gallery and educational projects</title>
<meta name="Description" content="Help fundraise for the Black Swan Arts. Fundraising events for educational projects and to purchase equipment"/> 
<meta name="Keywords" content="Help, fundraise, for, the, Black, Swan, Arts, Fundraising, events, for, educational, projects, and, to, purchase, equipment"/> 
<style type="text/css">
<!--
@import url("blackswan.css");
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
html {
    height: 100%;
    padding-bottom: 1px;
    }
a:hover {
	color: #039fb1;
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
-->
</style>
</head>

<body>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-16760657-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
<table width="100%" height="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td align="center" valign="top" bgcolor="#333333"><table width="900" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td height="40" colspan="2" valign="middle"><p align="right" class="addresstop">Black
            Swan Arts, 2 Bridge Street, Frome, Somerset BA11 1BB&nbsp;&nbsp;&nbsp;<strong>Tel</strong> 01373
          473980</p></td>
      </tr>
      <tr>
        <td colspan="2"><table width="900" border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td width="270" height="120" align="left" valign="bottom" bgcolor="#FFFFFF"><img src="images/blackswanlogo3.jpg" alt="Black Swan logo" width="255" height="48"></td>
            <td width="7"><img src="images/7pxgreysquare.jpg" width="7" height="7"></td>
            <td width="203" height="120" align="left" valign="bottom" bgcolor="#800e2c"><p class="topbuttons"><a href="index.php" class="topbuttonsnopad">Home</a><br>
                    <a href="black_swan_arts_history.php" class="topbuttonsnopad">History</a><br>
                    <a href="become_a_friend_black_swan_arts.php" class="topbuttonsnopad">Friends</a><br>
                <a href="fundraising_black_swan_arts_List.php" class="topbuttonson">Fundraising</a></p></td>
            <td width="7"><img src="images/7pxgreysquare.jpg" width="7" height="7"></td>
            <td width="203" height="120" align="left" valign="bottom" bgcolor="#bda86f"><p class="topbuttons"><a href="exhibitions_black_swan_arts_List.php" class="topbuttonsnopad">Current
                  Exhibitions</a><br>
                        <a href="forthcoming_exhibitions_black_swan_arts_List.php" class="topbuttonsnopad">Forthcoming
                        Exhibitions</a><br>
                    <a href="workshops_at_black_swan_arts_List.php" class="topbuttonsnopad">Workshops</a></p></td>
            <td width="7"><img src="images/7pxgreysquare.jpg" width="7" height="7"></td>
            <td width="203" height="120" align="left" valign="bottom" bgcolor="#619da9"><p class="topbuttons"><a href="black_swan_arts_shop.php" class="topbuttonsnopad">Black
                  Swan Shop</a><br>
                        <a href="studio_shops_somerset_List.php" class="topbuttonsnopad">Studio
                    Shops</a><br>
                        <a href="divas_cafe_frome.php" class="topbuttonsnopad">Divas
                        Café</a><br>
                    <a href="contact_black_swan_arts.php" class="topbuttonsnopad">Contact
                    Us</a></p></td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td colspan="2"><img src="images/320widewhitespacer.jpg" width="270" height="7"></td>
      </tr>
      <tr>
        <td colspan="2" bgcolor="#FFFFFF"><img src="images/15pxwhitesquare.jpg" width="15" height="15"></td>
      </tr>
      <tr>
        <td colspan="2" valign="top" bgcolor="#FFFFFF"><table width="900" border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td width="15"><img src="images/15pxwhitesquare.jpg" width="15" height="15"></td>
            <td width="667" valign="top"><table width="667" border="0" cellspacing="0" cellpadding="0">
              
              <tr>
            <td class="bodytext"> 
<!-- STEP2: Display Records (Paste this where you want your records to be listed) --> 
<?php foreach ($fundraisingRecords as $record): ?>
	<div id="studio_content_noborder"> 
		 
			 <?php foreach ($fundraisingRecord['large_image'] as $upload): ?>
          <?php if ($upload['hasThumbnail']): ?>
            <img src="<?php echo $upload['thumbUrlPath'] ?>" width="<?php echo $upload['thumbWidth'] ?>" height="<?php echo $upload['thumbHeight'] ?>" alt="" /><br/>

          <?php elseif ($upload['isImage']): ?>
            <img src="<?php echo $upload['urlPath'] ?>" width="<?php echo $upload['width'] ?>" height="<?php echo $upload['height'] ?>" alt="" /><br/>

          <?php else: ?>
            <a href="<?php echo $upload['urlPath'] ?>">Download <?php echo $upload['filename'] ?></a><br/>

          <?php endif ?>
        <?php endforeach ?>
			<img src="images/15pxwhitesquare.jpg"> 
		<br><br>
			 <span class="redheadings"><?php echo $fundraisingRecord['title'] ?></span><br/>
      <strong><?php echo $fundraisingRecord['date'] ?></strong><br/>
      <?php echo $fundraisingRecord['introduction'] ?><br/>
		 
        <div style="clear:both;"></div> 
	</div> 
	<br><br> 
<?php endforeach ?> 
 
 <?php if (!$fundraisingRecords): ?> 
	No records were found!<br/> 
<?php endif ?> 
<!-- /STEP2: Display Records --> 
</td>
                </tr>
              
              <tr>
                <td valign="top">
                <p class="bodytext">&nbsp;</p></td>
                </tr>
            </table></td>
            <td width="15"><img src="images/15pxwhitesquare.jpg" width="15" height="15"></td>
            <td width="188" valign="top"><table width="188" border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td height="80" bgcolor="#999999" class="border"> <!-- STEP 2a: Display Uploads for field 'image' (Paste this anywhere inside STEP2 to display uploads) -->
        <!-- Upload Fields: num, createdTime, tableName, fieldName, recordNum, preSaveTempId, filePath, filename, extension, thumbFilePath, isImage, hasThumbnail, urlPath, width, height, thumbUrlPath, thumbWidth, thumbHeight, info1, info2, info3, info4, info5 -->
        <?php foreach ($current_exhibition_thumbRecord['image'] as $upload): ?>
          <?php if ($upload['hasThumbnail']): ?>
            <img src="<?php echo $upload['thumbUrlPath'] ?>" width="<?php echo $upload['thumbWidth'] ?>" height="<?php echo $upload['thumbHeight'] ?>" alt="" /><br/>

          <?php elseif ($upload['isImage']): ?>
            <img src="<?php echo $upload['urlPath'] ?>" width="<?php echo $upload['width'] ?>" height="<?php echo $upload['height'] ?>" alt="" /><br/>

          <?php else: ?>
            <a href="<?php echo $upload['urlPath'] ?>">Download <?php echo $upload['filename'] ?></a><br/>

          <?php endif ?>
        <?php endforeach ?>
      <!-- STEP2a: /Display Uploads --></td>
              </tr>
              <tr>
                <td height="45" bgcolor="#bda86f" class="sidebuttons"><a href="exhibitions_black_swan_arts_List.php" class="sidebuttonsnopad"> Current Exhibition<br>
     <?php echo $current_exhibition_thumbRecord['title'] ?></a><br/>
      
      <?php if (!$current_exhibition_thumbRecord): ?>
      No record found!<br/><br/>
    <?php endif ?></td>
              </tr>
              <tr>
                <td bgcolor="#FFFFFF"><img src="images/15pxwhitesquare.jpg" width="7" height="7"></td>
              </tr>
              <tr>
                <td height="80" bgcolor="#999999" class="border"><img src="images/newslettersthumb.jpg" width="186" height="80"></td>
              </tr>
              <tr>
                <td height="45" bgcolor="#57705c"><p class="sidebuttons"><a href="email_newsletter_signup.php" class="sidebuttonsnopad">Signup
                      For Our<br>
                  Email Newsletters</a></p></td>
              </tr>
              <tr>
                <td bgcolor="#FFFFFF"><img src="images/15pxwhitesquare.jpg" width="7" height="7"></td>
              </tr>
              <tr>
                <td height="80" bgcolor="#999999" class="border"><img src="images/divas_summer_menu_thumb.jpg" width="186" height="80"></td>
              </tr>
              <tr>
                <td height="45" bgcolor="#619da9"><p class="sidebuttons"><a href="divas_cafe_frome.php" class="sidebuttonsnopad">Divas
                      Café<br>
In The Courtyard</a></p></td>
              </tr>
              <tr>
                <td bgcolor="#FFFFFF"><img src="images/15pxwhitesquare.jpg" width="7" height="7"></td>
              </tr>
              <tr>
                <td height="80" bgcolor="#999999" class="border"><img src="images/become_friend_thumb.jpg" width="186" height="80"></td>
              </tr>
              <tr>
                <td height="45" bgcolor="#800e2c"><p class="sidebuttons"><a href="become_a_friend_black_swan_arts.php" class="sidebuttonsnopad">Become
                      a Friend<br>
                  of Black Swan Arts</a></p></td>
              </tr>
              <tr>
                <td height="140" align="left" valign="bottom" bordercolor="#CCCCCC" bgcolor="#FFFFFF"><img src="images/25yearslogo.jpg" alt="25 Years of the Black Swan" width="186" height="126"></td>
              </tr>
            </table></td>
            <td width="15"><img src="images/15pxwhitesquare.jpg" width="15" height="15"></td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td colspan="2" bgcolor="#FFFFFF"><img src="images/15pxwhitesquare.jpg" width="15" height="45"></td>
      </tr>
      <tr>
        <td width="450" height="25" align="left" valign="bottom"><p class="mercerlink"><a href="index.html" class="mercerlink">Home</a>&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;<a href="useful_links.html" class="mercerlink">Links</a></p></td>
        <td width="450" align="right" valign="bottom"><p class="mercerlink"><a href="http://www.mercerdesign.co.uk" target="_blank" class="mercerlink">www.mercerdesign.co.uk</a></p></td>
      </tr>
      <tr>
        <td height="25" align="left" valign="bottom">&nbsp;</td>
        <td align="right" valign="bottom">&nbsp;</td>
      </tr>
    </table></td>
  </tr>
</table>
</body>
</html>
